Subject: [BugDB] compilation problem with Allaire Jrun and EAPI (PR#674)

From: [email-masked]
Date: Thu, 14 Mar 2002 20:08:07 +0100 (MET)

Full_Name: Brian Chen
Version: 2.8.6
OS: linux 
Submission from: (NULL) (63.203.135.108)

After I install the apache everything works fine but it crashes sometimes and I
noticed this in the error log for the web server. 

[Thu Mar 14 03:29:16 2002] [warn] Loaded DSO
/usr/local/jrun/connectors/apache/intel-linux/mod_jrun.so uses plain Apache 1.3
API, this module might crash under EAPI! (please recompile it with -DEAPI)

Can you tell me how to disable EAPI in the mod_ssl build? Thanks

Brian
______________________________________________________________________
Apache Interface to OpenSSL (mod_ssl)                   www.modssl.org
User Support Mailing List                      [email-masked]
Automated List Manager                            [email-masked]